[Ci-users] Ansible Update from 1.9.6 -> 2.X

Brian Stinson brian at bstinson.com
Wed Jan 25 17:07:35 UTC 2017


Hi Folks,

We've been shipping Ansible 1.9.x on the slaves for a while now. Do any
of you have use-cases to stay pinned to such an old version? 

We'd like to update at least to the 2.1 branch (2.2 has some
templating/variable-quoting gotchas) in the near future. 

Questions, comments? 

--Brian 




More information about the Ci-users mailing list